# Billing rates operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/billing-rates/

Billing rate levels that set the rate charged for time by person or by service item.

- [List billing rates](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdbillingrateslist.md): `GET /v1/quickbooks-desktop/billing-rates`
- [Create a billing rate](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdbillingratescreate.md): `POST /v1/quickbooks-desktop/billing-rates`
- [Retrieve a billing rate](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdbillingratesretrieve.md): `GET /v1/quickbooks-desktop/billing-rates/{id}`
- [Delete a billing rate](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdbillingratesdelete.md): `DELETE /v1/quickbooks-desktop/billing-rates/{id}`
